<?xml version="1.0" encoding="UTF-8"?>
<Objects xsi:schemaLocation="http://www.red-soft.biz/2009/ncore xsd/ncore.xsd" xmlns="http://www.red-soft.biz/2009/ncore" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <SysPatch CreateDate="2025-05-27T19:56:20.177" Description="Создана подсистема &quot;SAMPLE&quot;" Documentclassid="8001" DocDate="2025-05-27" DocNumber="SAMPLE-0000001" Metaobjectname="SYS_PATCH"
        SpNumber="1" SpRevision="1" SpStatus="2" SpSubsystem="SAMPLE" SpTimestamp="2025-05-27T19:56:20.177" SpUser="SYSDBA">
        <DetSysLogSysPatch>
        <SysLog SlogAction="I" SlogAddress="127.0.0.1/54126" SlogSubsystem="NCORE" SlogTimestamp="2025-05-27T19:56:07.197" SlogTransaction="2808158" SlogUser="SYSDBA"
            SobjName="SYS_SUBSYSTEM">
            <DetSysLogFieldsSysLog>
            <SysLogFields SlfFieldName="CAPTION" SlfFieldString="SAMPLE" SlfIsNew="true"/>
            <SysLogFields SlfFieldName="CODE" SlfFieldString="SAMPLE" SlfIsNew="true"/>
            <SysLogFields SlfFieldName="UPDATE_ORDER" SlfFieldString="10" SlfIsNew="true"/>
        </DetSysLogFieldsSysLog>
    </SysLog>
    <SysLog SlogAction="I" SlogAddress="127.0.0.1/54126" SlogSubsystem="SAMPLE" SlogTimestamp="2025-05-27T19:56:07.197" SlogTransaction="2808158" SlogUser="SYSDBA"
        SobjName="SYS_LOOKUP">
        <DetSysLogFieldsSysLog>
        <SysLogFields SlfFieldName="SDOM_NAME" SlfFieldString="D_SUBSYSTEM" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_CAPTION" SlfFieldString="SAMPLE" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_GROUP" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_KEY" SlfFieldString="SAMPLE" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_MEMO" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_ORDER" SlfFieldString="10" SlfIsNew="true"/>
        <SysLogFields SlfFieldName="SLU_SUBSYSTEM" SlfFieldString="SAMPLE" SlfIsNew="true"/>
    </DetSysLogFieldsSysLog>
</SysLog>
<SysLog SlogAction="U" SlogAddress="127.0.0.1/54126" SlogSubsystem="NCORE" SlogTimestamp="2025-05-27T19:56:07.197" SlogTransaction="2808158" SlogUser="SYSDBA"
    SobjName="SYS_LOOKUP">
    <DetSysLogFieldsSysLog>
    <SysLogFields SlfFieldName="SDOM_NAME" SlfFieldString="D_SUBSYSTEM" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_CAPTION" SlfFieldString="Ред Платформа" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_GROUP" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_KEY" SlfFieldString="NCORE" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_MEMO" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_ORDER" SlfFieldString="10" SlfIsNew="false"/>
    <SysLogFields SlfFieldName="SLU_ORDER" SlfFieldString="20" SlfIsNew="true"/>
    <SysLogFields SlfFieldName="SLU_SUBSYSTEM" SlfFieldString="NCORE" SlfIsNew="false"/>
</DetSysLogFieldsSysLog>
</SysLog>
</DetSysLogSysPatch>
</SysPatch>
</Objects>
